
#page_left						{ float: left; width: 400px; }
#page_right						{ float: right; width: 600px; }
#map_canvas						{ height: 400px; margin-top: 20px; }

.listing_table_title			{ display: block; font-size: 20px; font-family: 'Playfair Display', serif; padding: 50px 0 5px; color: #156d9f; }
.listing_table					{ width: 100%; margin: 0; }
.listing_table > thead th		{ color: #156d9f; text-align: center; }
.listing_table > tbody td		{ border-top: 1px solid #999; border-collapse: collapse; padding: 5px; text-align: center; }
.listing_table tr.desc *		{ font-size: 14px !important; text-align: left; border: none; line-height: 18px; }
.listing_table tr.desc > td		{ padding: 0 20px; }

.contacts_title					{ font-size: 18px; font-family: 'Playfair Display', serif; display: block; padding: 50px 0 10px; }
.property_contacts				{ display: block; margin-bottom: 10px; }
.property_contacts:after		{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }

.property_contact				{ float: left; width: 50%; }
.contact_name					{ font-weight: bold; font-size: 16px; }

#property_content				{ display: block; margin: 30px 0 0; padding: 0; }